.c-policy-background{background-position:50%;background-repeat:no-repeat;background-size:cover}
.c-policy-background:first-of-type{background-image:url(../../../shop/images/lalaport_tachihi/guide/policy/policy01.jpg)}
.c-policy-background:nth-of-type(2){background-image:url(../../../shop/images/lalaport_tachihi/guide/policy/policy02.jpg)}
.c-policy-background:nth-of-type(3){background-image:url(../../../shop/images/lalaport_tachihi/guide/policy/policy03.jpg)}
.c-policy-background:nth-of-type(4){background-image:url(../../../shop/images/lalaport_tachihi/guide/policy/policy04.jpg)}

@media(min-width:640px){
	.c-policy-background:first-of-type{background-image:url(../../../shop/images/lalaport_tachihi/guide/policy/md/policy01.jpg)}
	.c-policy-background:nth-of-type(2){background-image:url(../../../shop/images/lalaport_tachihi/guide/policy/md/policy02.jpg)}
	.c-policy-background:nth-of-type(3){background-image:url(../../../shop/images/lalaport_tachihi/guide/policy/md/policy03.jpg)}
	.c-policy-background:nth-of-type(4){background-image:url(../../../shop/images/lalaport_tachihi/guide/policy/md/policy04.jpg)}
}